Jeg får en melding om at jeg må oppgradere nettleseren min. Hvorfor?

Det ser ut til at du prøver å tilpasse produktene dine ved å bruke vårt avanserte, nettbaserte designverktøy. Disse funksjonene er så avanserte at bare enkelte nettlesere støtter teknologien:

  • Internet Explorer 8 og høyere
  • Microsoft Edge 16 og høyere
  • Firefox 23 og høyere
  • Safari 5 og høyere
  • Google Chrome 11 og høyere

Når du har oppgradert, kan du:

  • Laste opp egen logo eller bilde
  • Flytte tekst og bilder
  • Designe i sanntid

For å lage og redigere Digital markedsføring som VistaPrint er vert for, støttes kun følgende nettlesere:

  • Internet Explorer 12 og høyere
  • Firefox 23 og høyere
  • Safari 5 og høyere
  • Google Chrome 11 og høyere

Jeg får en melding om at jeg må oppgradere nettleseren min. Hvorfor?Følg

Det ser ut til at du prøver å tilpasse produktene dine ved å bruke vårt avanserte, nettbaserte designverktøy. Disse funksjonene er så avanserte at bare enkelte nettlesere støtter teknologien:

  • Internet Explorer 8 og høyere
  • Microsoft Edge 16 og høyere
  • Firefox 23 og høyere
  • Safari 5 og høyere
  • Google Chrome 11 og høyere

Når du har oppgradert, kan du:

  • Laste opp egen logo eller bilde
  • Flytte tekst og bilder
  • Designe i sanntid

For å lage og redigere Digital markedsføring som VistaPrint er vert for, støttes kun følgende nettlesere:

  • Internet Explorer 12 og høyere
  • Firefox 23 og høyere
  • Safari 5 og høyere
  • Google Chrome 11 og høyere
Want to contact us?
phone
1.866.614.8002
Sun. 8:00 AM-8:00 PM Mon. - Fri. 7:00 AM-3:00 AM Sat. 8:00 AM-8:00 PM
chat
Live Chat
Talk with a specialist
email
Send email
We'll answer you within one working day